

body {
	text-align:center;
	font-family:Georgia, Alegreya;
	max-width:100%;
	overflow-x:hidden;
	padding-top:70px;
	color:#333;
}
.container {
	max-width:1000px;
     display:block;
     margin-left:auto;
     margin-right:auto;
}

.navbar {
	background-color:#fcb315;
}

.navbar-nav {
	padding:10px 0 10px 0;
}

li {
	font-size:1.5rem;
	margin:0 0 8px 0;
	padding:0;
	line-height:1rem;
}

.navbar-nav a.nav-link {
	font-weight:bold;
	color:#ffffff;
}

.mustardlogo {
    max-height:42px;
     display:block;
     margin-left:auto;
     margin-right:auto;
}

.logo {
	font-family:Roboto Mono;
	color:#333;
	font-weight:bold;
	padding: 20px 0 20px 0;
}

.hero {
     width:100%;
	 max-width:1085px;
     height:auto;
}

.heroarticle {
	 max-width:800px;
	 max-height:500px;
     height:auto;
     width:auto;
	 margin:10px 0 20px 0;
}

.heroposter {
	 max-height:800px;
	 max-width:100%;
     height:auto;
     width:auto;
	 margin:10px 0 20px 0;
}

.heroelephant {
     width:100%;
	 max-width:690px;
     height:auto;
}

.heroitcrowd {
     width:100%;
	 max-width:690px;
     height:auto;
}

.heromonkey {
     width:100%;
	 max-width:418px;
     height:auto;
}

.herogilliamwords {
     width:100%;
	 max-width:750px;
     height:auto;
	 border:1px dashed #999999;
}

.herostaff {
	 width:400px;
	 max-width:100%;
     height:auto;
	 padding-top:25px;
}

.herostaff2 {
     width:100%;
	 max-width:320px;
     height:auto;
	 padding-top:8px;
}

.heroalex {
	 max-width:512px;
     height:auto;
}

.mustardcover {
     width:100%;
	 max-width:482px;
     height:auto;
}

.bookcover {
     width:100%;
	 max-width:539px;
     height:auto;
}

.bookdescription {
     width:100%;
	 max-width:539px;
     height:auto;
}

.quotearea {
     text-align:center;
     padding-left:23%;
     padding-right:23%;
     text-align:center;
     font-style:italic;
}

.textarea {
	max-width:900px;
	padding-right: 2%;
	padding-left: 2%;
	text-align:center;
	display:inline-block
}

.textarea p {
	font-family:Georgia, "Times New Roman", Times, serif;
}


.textarea p, .textarea h3 {text-align:left;}
.textarea p.issueblurb {text-align:center;}
.textarea p.center, p.center, h1.center, h2.center, h3.center, h4.center, h5.center, .center {text-align:center;}
.bluetext {color:#51afdc;}

.textarea h2 {
	padding-bottom:30px;
}

.blue {
	background-color:#8db5c8;
	padding-top:25px;
	padding-bottom:25px;
    margin-top:30px;
    margin-bottom:20px;
}

.blue h2 {margin:0; padding:0 0 6px 0;}

.blue p {margin:0; padding:0 0 6px 0;}

.blueline {
	background-color:#8db5c8;
	padding:1px 0 1px 0;
	margin:20px 0 20px 0;
}

.dottedline {
	background-color:#ffffff;
	border-top:1px dotted #999999;
	padding:1px 0 1px 0;
	margin:20px 0 20px 0;
}

.dottedline2 {
	border-top:2px dotted #999999;
	padding:1px 0 1px 0;
	margin:20px 0 20px 0;
}

.buynow {
	color:#b41718;
	font-weight:bold;
	letter-spacing:0.05em;
	background-color:yellow;
	padding-left:0.6rem;
	padding-right:0.6rem;
}

 .footer {
     text-align:center;
     margin-top:6rem;;
}

.footernav {
}

a:link {
     color:#819a01;
     text-decoration:none;
     background-color:transparent;
}

a:visited {
     color:#819a01;
     text-decoration:none;
     background-color:transparent;
}

a:hover {
     color:#fcb315;
     text-decoration:underline;
     background-color:transparent;
}


p {
     font-size:1.4rem;
     letter-spacing:.01em;
     line-height:1.6em;
     font-weight:400;
     text-decoration:none;
     text-transform:none;
}

.excerpt p {
	text-align:left;
	text-indent:3rem;
	padding:0;
	margin:0;
}

p.faq {
     text-align:left;
	 width:100%;
}

h1 {
	font-family:Alegreya;
	font-size:3rem;
	line-height:4rem;
	color:#51afdc;
	font-weight:bold;
	letter-spacing:0.2rem;
	padding:0 0 26px 0;
	margin:0;
}

h1.issuetitle {
	font-family:Alegreya;
	font-size:3.6rem;
	line-height:4.3rem;
}

h1.nospacebelow {
	padding:0 0 0 0;}

h2 {
	font-family:Alegreya;
	font-size:2.6rem;
	font-weight:bold;
	letter-spacing:0.1rem;
	line-height:2.8rem;
	padding:0 0 8px 0;
	margin:0;
}

h2.subheading {
	color:#51afdc;
}

h3 {
	font-family:Alegreya;
	font-size:2rem;
	line-height:2.25rem;
	letter-spacing:0em;
	margin:0 0 6px 0;
}

h3.review {
	 margin-bottom:6px;
	 color:#faa21a;
	 font-weight:bold;
	 padding-left:1rem;
	 padding-right:1rem;
}

h3.subheading {
	font-weight:bold;
	color:#51afdc;
	margin:50px 0 20px 0;
	padding:0;
}

h3.promotitle {
	text-align:center;
	font-weight:bold;
}

h3.promotitle2 {
	text-align:center;
	font-weight:bold;
	font-size:1.6rem;
	line-height:1.9rem;
}

h4 {
    font-family:Roboto Mono;
	font-size:1.3rem;
	font-weight:normal;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#51afdc;
	margin:2rem 0 0 0;
	padding:0 0 3rem 0;
}

h4.aboveh1 {
	margin:0;
	padding:0;
}

h4.subheading {
	font-weight:bold;
	margin:50px 0 20px 0;
	padding:0;
}

h4.nocaps {
	font-weight:bold;
	text-transform:none; 
	letter-spacing:0.5px;
	padding-bottom:8px;
}

h4 .derring {
	text-transform:none; 
	letter-spacing:0;
	font-style:italic;
}


h5 {
	font-family:Alegreya;
	font-size:1.75rem;
	font-weight:bold;
	letter-spacing:0em;
	line-height:1.7em;
	padding:0;
	margin:0 0 25px 0;
}

h6 {
	font-family:Roboto Mono;
	font-size:1rem;
	font-weight:normal;
	color:#999999;
	letter-spacing:0.1em;
	line-height:1.8rem;
	padding:0 3% 0 3%;
	margin:0 0 3rem 0;
}

.smalltext {
	font-size:1.2rem;
}

p.smallprint {
	font-size:0.75rem;
	color:#666666;
	font-family:Roboto Mono;
}

p.credit {
	font-size:1rem;
	font-weight:bold;
	color:#666666;
	font-family:Roboto Mono;
	text-align:right;
	margin:0 0 8px 0;
}

p.credit2 {
	font-size:0.8rem;
	font-style:italic;
	color:#666666;
	font-family:Roboto Mono;
	text-align:right;
	margin:0;
}

.creditinitials, p.creditinitials {
	font-size:0.6rem;
	color:#666666;
	font-family:Verdana;
	text-align:center;
}

ul.anchorlinks {
}

ul.anchorlinks li {
	font-size:1rem;
	text-align:left;
	padding-bottom:6px;
}

img.evilcorporatesponsor {
	padding-top:8px;
}

.interviewpic, .interviewpicpeep, .interviewpicport, .interviewpicsnuff {
	 max-height:220px;
     width:auto;
	 margin-top:20px;
	 margin-bottom:10px;
}

.interviewpic2 {
     width:auto;
	 margin-top:20px;
	 margin-bottom:10px;
}

.interviewpicqt {
	 max-width:500px;
     height:auto;
	 margin-top:20px;
	 margin-bottom:10px;	
}

.moore{
	 max-height:230px;
	 margin-top:15px;
	 margin-bottom:5px;
}

.twocolpic {
	 max-width:1500px;
     height:auto;
	 margin-top:20px;
	 margin-bottom:10px;
}

.promopic {
	 max-height:220px;
     width:auto;
	 margin-top:20px;
	 margin-bottom:10px;
}

/*.promopic {
     width:100%;
     height:auto;
}*/

.promopic2 {
	 max-height:220px;
     width:auto;
	 margin-top:0px;
	 margin-bottom:10px;
}

.promotrailer {
     width:100%;
     height:auto;
}

.promoportrait {
	 max-height:350px;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.promosquare {
	 max-height:250px;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.promotv {
	 max-height:150px;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;		
}

.promoheadline {
	 max-height:250px;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.inbriefpic {
	 max-height:350px;
	 max-width:350px;
     height:auto;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

p.issueblurb {
	 padding:0;
	 margin:0;
	 margin-bottom:2rem;
}

p.shortbits {
	 padding:0 5px 0 5px;
	 margin:0;
	 text-align:center;
}

.overheard {
	 max-height:370px;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.robotdad {
	 max-width:410px;
     height:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.palintravels {
	 max-width:420px;
     max-height:auto;
	 width:auto;
	 height:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.onepanelcartoon {
	 max-height:350px;
	 max-width:400px;
     height:auto;
     width:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.issuepic {
	 max-width:236px;
     height:auto;
	 margin-top:30px;
	 margin-bottom:5px;
}

.issuepic2 {
	 max-width:160px;
     height:auto;
	 margin:5px 5px 5px 5px;
}

.issuepicbw {
	 max-width:225px;}

.issuestrip {float:left; padding:0 5px 0 5px;}

.promotrailer {
	 max-width:500px;
     height:auto;
	 margin-top:20px;
	 margin-bottom:10px;
}

.promoitcrowd {
	 max-width:800px;
     height:auto;
	 margin-top:0;
	 margin-bottom:10px;
}

.reviewer {
	 font-size:1.5rem;
	 font-weight:bold;
	 letter-spacing:2px;
     line-height:1.5em;
	 text-transform:uppercase;
	 color:#4fb1e0;
	 margin-top:0.5rem;
	 margin-bottom:2.5rem;
	 padding:0;
}

.heroarea {
     text-align:center;
     width:100%;
     padding-bottom:1rem;
	}

.heroareatop {
     text-align:center;
     width:100%;
     padding-bottom:1rem;
	}

.twoheroarea1 {
	padding:20px 0 30px 0;
	text-align:center;
	width:100%;
	}

.twoheroarea2 {
	padding:20px 0 30px 0;
	text-align:center;
	width:100%;
	}
	
.intprevquote, p.intprevquote {
	font-weight:bold;
	text-align:center;
	}

.wordcount {
	font-weight:regular;
	color:#999999;
	}

.hashtag {
	font-size:0.7rem;
    font-family:Roboto Mono;
	}
	
.comicstrip {
	padding-bottom:25px;
	}
	
p.bookpromos, h3.bookpromos {
	text-align:center;
}
	
.hide {
	display:none;
}
	
.readpages img {border:1px solid #cccccc; margin-bottom:10px; width:103px; height:136px;}
.readpages img.left {border:1px solid #cccccc; border-right:0; margin-left:6px;}
.readpages img.left2 {border:1px solid #cccccc; border-right:0; margin-left:5px;}
.readpages img.end {border:1px solid #cccccc; margin-left:6px; margin-right:6px;}

.interviewpadding {}
.interviewpadding p {text-align:left;}
.interviewpadding p.wordcount {text-align:center;}
.interviewpadding h3 {color:#1772b9; /*padding:0 45px 0 45px;*/ font-size:30px; line-height:1.4em; font-family:Bree Serif, Trebuchet MS, Trebuchet; letter-spacing:0.05em; text-transform:uppercase;}
.interviewpadding h3 span {color:#333333;}
.interviewpadding p {/*padding:0 45px 20px 45px;*/}
#magpageinterview p.question {padding:5px 0 0 0; margin:0; color:#cb7500; font-weight:bold;}
.interviewpadding .buythemagbott {margin:auto; width:500px; padding:0 0 0 110px;}

p.question {padding-top:5px; color:#cb7500; font-weight:bold;}

p.interviewsub {border:0; line-height:1.4em; font-style:italic; font-weight:bold;}
p.interviewsub em {font-style:italic;}

.squareimageright {float:right; margin:6px 0 0 35px;}
.squareimageleft  {float:left; margin:6px 35px 0 0;}
.squareimageleft img {padding-top:6px;}
.squareimageright p.caption, .squareimageleft p.caption {padding:6px 0 0 0;}
		
		
p.caption {font-size:16px; color:#666666; font-style:italic; line-height:1.4em; margin-top:5px; margin-bottom:20px; text-align:center;}
p.caption span {text-transform:uppercase; font-size:12px; font-weight:normal; padding-left:4px;}

.interviewcontents {padding:10px 0 10px 0; background-color:#e9e1d2; margin:30px 0 40px 0; text-align:center;}
.interviewcontents p {padding:8px 45px 10px 45px; margin:0; text-transform:uppercase; font-size:1.2rem; font-family:Bree Serif, Trebuchet MS, Trebuchet; letter-spacing:0.05em;
	width:900px;
	text-align:center;
	display:inline-block; }
.interviewcontents p.all {padding:0 0 8px 0; margin:0; text-transform:uppercase; font-size:1.2rem; font-family:Bree Serif, Trebuchet MS, Trebuchet; letter-spacing:0.05em; width:100%;}
.interviewcontents p span {color:#666666;}
.nocaps {text-transform:none;}
	
.interviewquotes {text-align:center; padding:20px;}
.interviewquotes p {font-family:'Special Elite', Arial; font-size:23px; font-weight:bold; line-height:1.5em; text-align:center;}
.interviewimage {padding:15px 0 10px 0; text-align:center;}
.interviewimage img {border-radius:4px; }
img.closequote {vertical-align:middle;}
p.backtotop, .band1 p.backtotop {text-align:center; font-size:1rem; font-family:Roboto Mono;}

.caricature {float:left; margin:0 20px 10px 0;}
.caricature2 {float:right; margin:0 0 15px 10px;}
.interviewpadding p span {font-weight:bold; text-transform:uppercase;}
.interviewpadding p.questiontag {font-style:italic; font-weight:bold;}
.interviewpadding p.questiontag span {font-weight:bold; color:#cb7500; text-transform:uppercase;}
p.character {font-family:Trebuchet MS, Trebuchet, Arial; font-size:1.6em; color:#97260b; font-weight:bold; margin-top:20px; margin-bottom:5px; text-transform:uppercase;}
.characterpic {float:right; margin:25px 45px 0 10px;}

.band1 {padding:40px 0 15px 0; background-color:#e9e1d2; margin:10px 0 50px 0;}
.band1 h3 {text-align:left;}
.band1 p {text-align:left;}
.band1 p.credit2 {text-align:right;}
.band1 p.caption {text-align:center;}
.strikethrough {text-decoration:line-through;}

p.letterspage {margin:0; padding:0 0 6px 0;}
p.lettersauthor {margin:0; padding:0 0 20px 0; font-weight:bold; text-transform:uppercase; font-size:1.2rem; font-family:Roboto Mono;}
p.letterreply {margin:0; padding:0 0 6px 0; color:#cb7500; font-style:italic;}

.classicadams {font-family:Trebuchet MS; width:200px; float:right; margin-left:20px; border-left:2px dotted #999999; padding-left:10px; color:#844d01;}
.classicadams p {line-height:18px; font-size:14px; padding-bottom:20px;}
.number {clear:left; float:left; font-size:4rem; font-weight:bold; color:#cb7500; padding:0 10px 0 0; position:relative; top:-1.6rem;}
p.fortytwo {float:left; line-height:18px; padding-top:6px; width:350px;}
.adamswords {color:#844d01;}
img.cookpic { float:left; padding:6px 15px 0 45px;}

.faces {font-size:98px; color:#ee930d; line-height:1em;}
.names, p.names {color:#ee930d; font-size:18px; font-weight:bold; margin-top:4px; text-align:center;}
.names em {font-style:normal; color:#999999;}
.q {font-family:Trebuchet MS, Trebuchet, Arial; font-size:4rem; font-weight:bold; color:#cb7500;}

p.staffmotto {text-align:center; margin:0; padding:0; font-size:1rem; font-family:'Special Elite', Arial; font-weight:bold; font-style:italic;}
p.pages {text-align:center; margin:0; padding:0; font-size:0.75rem; font-family:Verdana;}
p.staffrole {text-align:center; margin:10px 0 0 0; padding:0; font-size:1rem; font-weight:bold; font-family:Roboto Mono; color:#51afdc; text-transform:uppercase;}
p.articles {text-align:center; margin:0 0 40px 0; padding:0; font-size:1rem;}



	.stafftag {font-size:1rem; text-transform:uppercase; letter-spacing:0.1em;}
	.stafftag a:link, .stafftag a:visited, .stafftag a:hover {color:#ffffff; background-color:#aebb6d; padding:1px 5px 2px 6px; text-decoration:none;}
	.stafftag a:hover {background-color:#fcb315;}





@media screen and (min-width:1800px) {
/* STYLES ONLY FOR VERY LARGE SCREENS */
	.textarea {
	max-width:1200px;
	}	
}


@media screen and (min-width:1200px) {
/* STYLES ONLY FOR LAPTOPS AND WIDER */	

	.hidewidescreen {
	display:none;
	}
	
	.hidenotmobilephone {
	display:none;
	}
	
	.mustardlogo {
	padding-right:55px;
    }
	
}


@media screen and (max-width:900px) {
/* STYLES ONLY FOR TABLETS */	
	
	.promopic {	
	max-width:100%;	
	}
	
	.issuepic2 {
	max-width:130px;
	}
	
	.issuepicbw {
	max-width:160px;
	}
	
	.onepanelcartoon, .overheard, .robotdad, .palintravels, herostaff, herostaff2 {
	max-width:340px;
	}
	
	.hidemobile {
	display:none;
	}
	
	.hidenotmobilephone {
	display:none;
	}

	.interviewpicpeep {
	 max-height:205px;
	 width:auto;
	 margin-top:15px;
	 margin-bottom:5px;
	}

}


@media screen and (max-width:700px) {
/* STYLES ONLY FOR MOBILE PHONES */	
	
	.mustardlogo {
    }

 	.heroarea {
	max-width:100%;
	padding-left:0;
	padding-right:0;
	}

	.heroareatop {
	max-width:100%;
	padding-left:0;
	padding-right:0;
	}

	.heroarticle {
	max-width:100%;
	}

	.heroposter {
	max-width:100%;
	}
	
	.textarea {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	.band1 {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	.interviewcontents p {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	.quotearea {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	h3 {
	margin-bottom:1rem;
    }

	h3.promotitle {
	margin-bottom:0;
	padding-bottom:4px;
	}
	
	h1 {
		line-height:3rem;
    }
	
	h4 {
		line-height:2rem;
    }

	h4.aboveh1 {
	margin:0;
	padding:0 0 6px 0;
	}
	
	h4.nocaps {
		line-height:2rem;
    }
	
	h5 {
    }
	
	h6.footernav {
	line-height:3rem;
	margin-bottom:2rem;
	}
	
	.promotrailer {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	.promoitcrowd {
	max-width:100%;
	padding-left:3%;
	padding-right:3%;
	}
	
	p {
	font-size:1.3rem; 
	}
	
	.promopic {	
	max-width:100%;	
	}

	.promoportrait {
	max-width:100%;
	/* width:100%;
	height:auto!important;
	max-height:100%;
	*/
	}
	
	.promosquare {
	max-width:100%;		
	}

	.onepanelcartoon, .overheard, .robotdad, .palintravels, herostaff, herostaff2, .heroalex {
	width:100%;
	max-width:100%!important;
	height:auto!important;
	max-height:inherit!important;
	}
	
	.herostaff {padding-bottom:20px;}

	.inbriefpic {
	max-width:100%;
	height:auto!important;
	max-height:400px;
	}

	.twoheroarea1 {
	padding:20px 0 0 0;
	}

	.twoheroarea2 {
	padding:0 0 30px 0;
	}
	
	.comicstrip, .interviewpic, .interviewpicqt, .editorial {
	max-width:100%;
	}
	
	.interviewpic2 {width:100%;}
	
	.interviewpicport {
	max-height:195px;
	width:auto;
	margin-top:15px;
	margin-bottom:5px;}

	.interviewpicsnuff {
	 max-height:170px;
     width:auto;
	 margin-top:20px;
	 margin-bottom:10px;
	}
	
	p.shortbits {padding:0;}
	
	.hidemobile {
	display:none;
	}
	
	.hidemobilephone {
	display:none;
	}
	
	.hidenotmobilephone {
	display:block!important;
	}
	
	.readpages {
	width:100%
	}
	
	.readpages img {
	width:84px; height:auto;
	}
	
	.readpages img.left, .readpages img.left2 {margin-left:3px;}
	.readpages img.end {margin-left:3px;}
	.interviewimage img {max-width:100%; height:auto;}
	.interviewpadding p {max-width:100%; padding:0;}
	.squareimageright {clear:both; width:100%; text-align:center; margin:0;}
	.squareimageleft  {clear:both; width:100%; text-align:center; margin:0;}
}
 

